/* CSS Document */

img.img5per1 {
	aspect-ratio: 3.4 / 1 !important;
	width:100%;
}
h2.slidertext {
	text-shadow: 2px 2px #000; 
	font-size:26px;
}
@media screen and (max-width: 801px) {
	h2.slidertext {
		text-shadow: 1px 1px #000; 
		font-size:18px;
		line-height:23px;
	}
}

img.floatright {
	float:right;
}